Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81444 - Mozilla still contains a WM_CLASS of "navigator:browser"
Summary: Mozilla still contains a WM_CLASS of "navigator:browser"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-09 15:43 UTC by Preston Brown
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-20 22:03:30 UTC


Attachments (Terms of Use)

Description Preston Brown 2003-01-09 15:43:51 UTC
Description of problem:
This causes some window managers to use this in the task bar display area if
there are too many windows and they get collapsed under a single heading, and
looks strange.


Version-Release number of selected component (if applicable):
1.2.1-5

Comment 1 Christopher Aillon 2005-01-20 22:03:30 UTC
Fixed awhile ago.  Doesnt exist in fc3.


Note You need to log in before you can comment on or make changes to this bug.